
.divContact{
    width: 500px;
    height: 250px;
    background-color:Transparent ;
    border: 0px solid orange;
    padding: 0px;
    padding-left: 0px;
    padding-right:0px;
    font-family:Arial;
    font-size:12px;
    color:#222222;
}

/* ---------- TD's ---------------------- */
input[type="text"]
	{
	background-image:url(../images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #9F84B9;
	width: 230px;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}
/*ctrl6*/
textarea
	{
	background-image:url(../images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #9F84B9;
	width: 230px;
	height:100px;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
	
}



.tableContact
{
    direction:rtl;
}

.ContactSpaceH
{
    height:10px;
}
.ContactMandatory
{
    width:10px;
    color:Red;
    vertical-align:top;
}

.ContactText
{
    width:100px;
    vertical-align:top;
}

.ContactControl
{
    direction:rtl;
}

.ContactValidation
{
    direction:rtl;
}
.ContactValidationSpanMandatory
{
    display:none;
    color:red;
    direction:rtl;   
}

/* ------------------ CONTROLS ------------------------ */
.textbox
{
    width:150px;
}
.password
{
}
.Email
{
    direction:ltr;
    text-align:left;
	width:150px;
}
.checkbox
{
}
/*
.textarea
{
    width:150px;
    height:100px;
}
*/
.divLabel
{
    
}

#ctrl8
{
    overflow:scroll;
    overflow-x:hidden;
    width:200px;
    height:80px;
    border:solid 1px #563D6C;
}

#tddsp8
{
    /*display:none;*/
}

/* ----------- SUBMIT ---------------- */
.DivSubmit
{
    width:155px;
    text-align:left;
	padding-right:196px;
}

.submitButton
{
    width:50px;   
}
/* ----------- RESULT ---------------- */
.DivResult
{
    width:300px;
    text-align:right;
    color:Blue;
    font-family:Arial;
    font-size:12px;
	padding-right:110px;
}